You can't open the application "Internet Explorer.app" because PowerPC applications are no longer supported.

You can’t open the application “Internet Explorer.app” because PowerPC applications are no longer supported.

Why are you using IE?
If some site is requiring IE, set your user agent string to claim your using IE.
What is my user agent?
http://whatsmyuseragent.com/
iCab - The Taxi for the Internet
http://www.icab.de/
Has a pulldown for picking your user agent string.
There is a safari plugin.
Robert

Similar Messages

  • I am a OS10.7.4 user. yesterday i bought a Lacie external hard disk but error message appear said " You cant open the applicant LaCie setup assistant because PowerPC applicants are no longer support". please help me how to connect my mac with Lacie??

    i am a OS10.7.4 user. yesterday i bought a Lacie external hard disk but error message appear said " You cant open the applicant LaCie setup assistant because PowerPC applicants are no longer support". please help me how to connect my mac with Lacie??

    You do not need the Setup Assistant; in fact, you do not need any software on an external hard drive. I have two LaCie's; I erased the drive as soon as I plugged it in. You will need to format it anyway because most hard drives come Windows formatted. So, if you only want to use it with the Mac, highlight it in Disk Utility and choose Mac OS Extended (Journaled) as the format and the GUID Partition scheme under Options. While doing that, it will erase the drive (and get rid of the LaCie software) - once finished, your drive is ready to use for Time Machine or any other backup plans you have for it.

  • You can't open the application "..." because it is not supported on this type of Mac.

    I migrated all files from OS 10.7 to OS 10.8 through time machine. However, I always see error packages like the following if I want to run some .pkg files.
    You can't open the application "..." because it is not supported on this type of Mac.
    But when I switch to a different account, then the .pkg files can be run. Therefore, I think that there might be something wrong with my account configuration files. But I don't know which one. Does anybody which one might cause the problem and how to fix it? Thanks!

    softwater wrote:
    And both are on the same startup disk, right? Because, to be honest, it's hard to figure out how you could have this problem with both accounts on the same startup disk, so I just want to check that before we get too involved.
    Assuming that's the case, the first thing I'd do is remove all those except Dropbox from the list, then restart the mac and test for the problem. If that doesn't solve it, run this free analytical tool and post the results back here so we can see if anything stands out:
    http://www.etresoft.com/etrecheck
    I have removed these login items. But I can not restart my mac now and I will have to restart it later.
    Here is the output of etrecheck. Would you please take a look if there is anything wrong?
    Hardware Information:
        MacBook Pro - model: MacBookPro9,1
        1 2.6 GHz Intel Core i7 CPU: 4 cores
        16 GB RAM
    Startup Items:
        CUDA - Path: /System/Library/StartupItems/CUDA
    System Software:
        OS X 10.8.2 (12C3006) - Uptime: 3 days 2:52
    Disk Information:
        APPLE HDD HTS727575A9E362 disk0 : (750.16 GB)
            disk0s1 (disk0s1) <not mounted>: 209.7 MB
            Macintosh HD (disk0s2) /: 749.3 GB (311.8 GB free)
            Recovery HD (disk0s3) <not mounted>: 650 MB
        MATSHITADVD-R   UJ-8A8 
    USB Information:
        Apple Inc. FaceTime HD Camera (Built-in)
        Apple, Inc. Keyboard Hub
            Logitech USB-PS/2 Optical Mouse
            Apple, Inc Apple Keyboard
        Apple Inc. BRCM20702 Hub
            Apple Inc. Bluetooth USB Host Controller
        Apple Inc. Apple Internal Keyboard / Trackpad
        Apple Computer, Inc. IR Receiver
    FireWire Information:
    Kernel Extensions:
        com.eltima.ElmediaPlayer.kext    Version: 1.0
        com.bresink.driver.BRESINKx86Monitoring    Version: 8.0
        com.nvidia.CUDA    Version: 1.1.0
    Problem System Launch Daemons:
               [failed]    com.apple.emond.aslmanager.plist
               [failed]    com.apple.xprotectupdater.plist
    Problem System Launch Agents:
               [failed]    com.apple.afpstat.plist
    Launch Daemons:
               [loaded]    com.adobe.fpsaud.plist
               [loaded]    com.cisco.anyconnect.vpnagentd.plist
               [loaded]    com.eltima.ElmediaPlayer.daemon.plist
               [loaded]    com.google.keystone.daemon.plist
               [loaded]    com.timesoftware.timemachineeditor.backupd-auto.plist
               [loaded]    io.redis.server.plist
               [loaded]    org.macosforge.xquartz.privileged_startx.plist
    Launch Agents:
               [loaded]    com.adobe.CS4ServiceManager.plist
               [loaded]    com.cisco.anyconnect.gui.plist
               [loaded]    com.google.keystone.agent.plist
               [loaded]    com.Logitech.Control Center.Daemon.plist
               [loaded]    com.nvidia.CUDASoftwareUpdate.plist
               [loaded]    org.macosforge.xquartz.startx.plist
    User Launch Agents:
               [loaded]    com.adobe.ARM.930da3ce175de4e82bd3cdf1dd8571f74bd3b6a7236bc94bfc00f6e9.plist
               [loaded]    com.akamai.single-user-client.plist
               [failed]    [email protected]
               [loaded]    org.apache.couchdb.plist
    User Login Items:
        Citations
        Dropbox
        Xmarks for Safari
        VNC Viewer
    3rd Party Preference Panes:
        Akamai NetSession Preferences
        CUDA Preferences
        DivX
        Flash Player
        FunctionFlip
        Logitech Control Center
        NuFile
        SwitchResX
        TeXDistPrefPane
        Xmarks for Safari
    Internet Plug-ins:
        AdobePDFViewer.plugin
        DivXBrowserPlugin.plugin
        Flash Player.plugin
        FlashPlayer-10.6.plugin
        Google Earth Web Plug-in.plugin
        googletalkbrowserplugin.plugin
        iPhotoPhotocast.plugin
        JavaAppletPlugin.plugin
        NPDjVu.plugin
        PrintDialogExt.plugin
        npgtpo3dautoplugin.plugin
        OfficeLiveBrowserPlugin.plugin
        QuickTime Plugin.plugin
        RealPlayer Plugin.plugin
        Silverlight.plugin
    User Internet Plug-ins:
    Bad Fonts:
        None
    Top Processes:
        11.1  %    WindowServer
        1.4   %    EtreCheck
        0.3   %    vncviewer
        0.1   %    beam.smp
        0.1   %    ps
        0.1   %    JavaApplicationStub
        0.0   %    Cisco
        0.0   %    CoreServicesUIAgent
        0.0   %    Dictionary
        0.0   %    AdobeAcrobat

  • Why does 'You can't open the application "setup.exe" because Microsoft Windows applications are not supported on OS X.' pop up whenever i try to download the latest flash player?

    whever i try to access websites, most of them work but facebook, youtube, my school email, sometimes even google, and alot other websites wont work for me and will tell me i need to update the lastest Flash Player. but when i try to download it, it says 'You can’t open the application “setup.exe” because Microsoft Windows applications are not supported on OS X.' what does that even mean?? This happens on safari, google chrome and i downloaded firefox and it worked for a couple of hours and then stopped working again.
    please help, thanks in advance.

    1. Install Adobe Flash Player from Adobe site.
        http://get.adobe.com/flashplayer/
       Download it first. Click Safari in the menubar and select “Quit Safari”.
        Follow the prompts and install it.
        Restart computer. Relaunch Safari.
    2.  Allow  Plug-ins
        Safari > Preferences > Security
        Internet Plug-ins >  "Allow  plug-ins"
        Enable it.

  • You can't open the application System Preferences because it may be damaged or incomplete.

    You can't open the application System Preferences because it may be damaged or incomplete.
    say this and same on mac store when i press app

    Back up all data.
    Boot into Recovery by holding down the key combination command-R at the startup chime. Release the keys when you see a gray screen with a spinning dial.
    Note: You need an always-on Ethernet or Wi-Fi connection to the Internet to use Recovery. It won’t work with USB or PPPoE modems, or with proxy servers, or with networks that require a certificate for authentication.
    When the OS X Utilities screen appears, follow the prompts to reinstall the OS. You don't need to erase the boot volume, and you won't need your backup unless something goes wrong. If your Mac was upgraded from an older version of OS X, you’ll need the Apple ID and password you used to upgrade, so make a note of those before you begin.

  • You can't open the application ASExecute because PowerPC Applications are no longer supported

    I upgraded to Lion a few weeks back and everything has been working fine.  Today while on internet I keep getting a message you can't open the application ASExecute because PowerPC Applications are no longer supported.  It seems to happen when I am on EMusic site downloading music.  I can find no reference to ASExecute on Google or on my iMac.  However the music is still downloading.  Should I just ignore it?  Any suggestions appreciated...
    maryfromgreenock

    I have the same problem. It ocurred for me when I was downloading emusic files through the "eMusic Download Manager" app. The files downloaded fine, but they never automatically imported to iTunes. So...I'm guessing "ASExecute" might be an app launched by eMusic manager when it finishes downloading?
    Hey emusic: PowerPC code should be long gone by now!
    Quicksilver: if you have no suggestions then perhaps a reply is unwarranted.

  • YOU CAN'T OPEN THE APPLICATION VIRTUAL DJ LE BECAUSE IT IS NOT SUPPORTED ON THIS ARCHITECTURE .. What can I do to Fix this??

    I have a Mac PowerPC G5 and i just installed the Version 10.5.4 to be able to install Virtual DjLE , and after I installed it, i try to open it and there was an error msg saying : " you can't open the application virtual dj le because it is not supported on this architecture"
    What can I do to resolve this? ... Can someone help me with this?? ..
    Thank you for your help!

    Hi, we're out of luck...
    MAC SYSTEM REQUIREMENTS
    MINIMUM system requirements:
    Intel® processor
    Mac OS X v10.5.x
    1024x768 resolution
    CoreAudio compatible soundcard
    1024MB RAM
    50MB free on the hard drive
    RECOMENDED system requirements:
    Intel® processor
    Mac OS X v10.6.x
    1440x900 resolution
    Multi-channel CoreAudio compatible soundcard
    2048MB (2Gb) RAM
    200MB free on the hard drive
    Additional requirements for Video mixing:
    ATI™ or NVIDIA® video chipset w/256MB of Dedicated DDR3 RAM
    Video must support dual-screen output
    Supported Operating System and Processor Platforms:
    MINIMUM: Mac OS X v10.5 Leapord on Intel processor platform
    RECOMMENDED: Mac OS X v10.6.x Snow Leapord on Intel processor platform
    Apple® Mac OS X 10.4.x Tiger or older are not supported
    Motorola® (PowerBook® G4) processor platform or older are not supported
    http://www.virtualdj.com/products/virtualdj/index.html
    Might see if the still have version 6.x here...
    http://www.virtualdj.com/download/updates.html

  • HT1338 I am trying to setup my external drive, but when I do, I get a box that pops up that says You can't open the application "LaCie Setup Assistant" because PowerPC applications are no longer supported".

    When trying to setup my external hard drive, I get this box that pops up and says this:
    You can’t open the application “LaCie Setup Assistant” because PowerPC applications are no longer supported.

    PowerPC was a type of processor used in Mac systems before Apple switched to Intel-based processors. These older chips required applications to be coded differently, to the extent that they will not run on the Intel processors in newer Macs. Apple used to include a translator that allowed these programs to at least run, but this translator is no longer available so if you run into an older PowerPC-based program then OS X will give you this error.

  • TextEdit.app is corrupt. I have tried repairing and I have tried reinstalling but it still says You can't open the application TextEdit.app because it may be damaged or incomplete.

    TextEdit is  not working. I have tried repairing and I have tried reinstalling but it still says "You can't open the application TextEdit.app because it may be damaged or incomplete."
    Can anyone give me some other ideas as to how to fix.  Thanks.

    Thats the first thing I tried last night. And reinstalled just textEdit but no luck, then I deleted TextEdit and reinstalled it again and I was still getting the same message.  Tried pacifist this morning again but this time I tried reinstalling the whole apps package half way through its says it cant reinstall due to multiple missing files.
    Tried the repair option on the OS  disc it says everything is fine

  • When trying to open iphoto I get the error message "You can't open the application iPhoto because it may be damaged or incomplete." How do I fix this and get my photo's back?

    When trying to open iphoto I get the error message "You can't open the application iPhoto because it may be damaged or incomplete." How do I fix this and get my photo's back?

    To re-install iPhoto
    1. Put the iPhoto.app in the trash (Drag it from your Applications Folder to the trash)
    2a: On 10.5:  Go to HD/Library/Receipts and remove any pkg file there with iPhoto in the name.
    2b: On 10.6: Those receipts may be found as follows:  In the Finder use the Go menu and select Go To Folder. In the resulting window type
    /var/db/receipts/
    2c: on 10.7 they're at
    /private/var/db/receipts
    A Finder Window will open at that location and you can remove the iPhoto pkg files.
    3. Re-install.
    If you purchased an iLife Disk, then iPhoto is on it.
    If iPhoto was installed on your Mac when you go it then it’s on the System Restore disks that came with your Mac. Insert the first one and opt to ‘Install Bundled Applications Only.
    If you purchased it on the App Store you can find it in your Purchases List.

  • Just downloaded mavericks, now iPhoto won't load because of an error message that says "You can't open the application "IPhoto" because it is not supported on this type of Mac" . I have a 17" MacBook Pro, mid 2010 model running 2.53 GHz and Intel Core I5,

    I just downloaded the new Mavericks operating sytem on my mid 2010 MacBook Pro, 17" 2.53GHz, Intel Core I5 machine. My IPhoto is no longer working at all, I'm getting an error message that says - "You Can't open the application "IPhoto" because it is not supported on this type of Mac". I also loaded Mavericks onto my other MacBook Pro 17", mid 2009 model and everything works fine. I would think that the newer Mac would easily work with IPhoto. Also, when I try to download from the App Store, it asks for my Apple ID and Password, I enter it, and then the little spinning color wheel just spins forever, with nothing ever happening. I tried downloading the IPhoto Upgrade but it never actually downloads, HELP!!!

    What version of iPhoto do you have installed?  Is if one of the versions shown as not compatible in this screenshot?
    If it is then go to the App Store and download iPhoto 9.5.  It will be free if you have an iPhoto 9 or later verson currently.
    OT

  • You can't open the application "Adobe InDesign CS4" because it is not supported on this architecture"

    A day or two ago I went through installing Adobe InDesign CS4 on Leopard OS X.5.8.  After what appears to be a successful installati
    on, in launching InDesign CS4 the message " You can't open the application "Adobe InDesign CS4" because it is not supported on this
    architecture" comes up".  Calling in to support and speaking with the agent who read through previous posts, suggested to me that I
    should try the same fix that has been suggested when I ran across an error when installing Adobe InDesign CS4 on another separate ha
    rd drive externally connected to this computer running Snow Leopard OS X.6.1 for the error reading: "Damaged &/or incomplete install
    ation" when launching afterwards.  The support technician told me to first delete with the uninstall Adobe InDesign CS4, InDesign.
    Following this I am told to run the CS4 Cleanup Utility.  I restart the computer each and every time after running each of the utili
    ties.  Now I am told to install InDesign as a trial version from the DVD and after installation to go ahead & enter the serial numbe
    r.  When launching InDesign CS4 after installation got back the same error as before: "You can't open the application "Adobe InDesig
    n CS4" because it is not supported on this architecture" comes up".  Followed KB404711 article and no success.  What else can be don
    e to fix this issue?
    This morning contacted Adobe Support regarding this response:
    After having a detailed reserach on your issue i acme to the conclusion
    that the problem you are having is not related to Adobe software but its
    in fact related to your MAC version ( OSX-5.8). While reseraching your
    issue i came across
    to many forums where a lot of postings were about the similar error but
    with different products the only comon thing was all the Errors were
    with Mac machine , also when you check the system requirements  for
    Adobe Indesign Cs4
    by going to the following link
    http://www.adobe.com/products/indesign/systemreqs/?promoid=DRHXE  you
    will find the Mac OS version supported are from Mac OS X
    v10.4.11–10.5.4. but we do support Snow Leoprad , so i would like
    to advise to you to either contact your system manufacturer or upgrade
    to Snow Leopard ( mac os x 10.6)
    I have been told that my case is being sent to Level 2 agents and that it can take 24-48 hours for a response.  In the meantime I decided to see what the Support Forums can do for me.  Until then I am down.  Thanks for the help.

    In the application folder there is a folder 'Adobe InDesign CS4' within which there is just the application file. I would expect there should be more file there??
    I've un-installed and installed again - still the same.
    Even downloaded the dmg again and done thwe whole thing over again.

  • I am unable to open Photo on my MacBook Pro after installing ilife 11 from a disc.  The message I get says "you can't open the application iPhoto because it may be damaged or incomplete.  What can I do?!

    I am unable to open iPhoto on my Macbook Pro (OSX 10.9.3)  after installing ilife 11 from a disc.  The message I get is "you can't open the application iPhoto because it may be damaged or incomplete.  What can I do?!  Any help will be greatly appreciated.

    Reinstall it.This time delete the receipts first.
    To re-install iPhoto
    1. Put the iPhoto.app in the trash (Drag it from your Applications Folder to the trash)
    2. Download it from the App Store to reinstall It's on your Purchases List* there.
    For older versions that have been installed from Disk you'll need these additional steps:
    2a: On 10.5:  Go to HD/Library/Receipts and remove any pkg file there with iPhoto in the name.
    2b: On 10.6: Those receipts may be found as follows:  In the Finder use the Go menu and select Go To Folder. In the resulting window type
    /var/db/receipts/
    2c: on 10.7 or later they're at
    /private/var/db/receipts
    A Finder Window will open at that location and you can remove the iPhoto pkg files.
    3. Re-install.
    If you purchased an iLife Disk, then iPhoto is on it.
    If iPhoto was installed on your Mac when you go it then it’s on the System Restore disks that came with your Mac. Insert the first one and opt to ‘Install Bundled Applications Only.
    *Sometimes iPhoto is not visible on the Purchases List. it may be hidden. See this article for details on how to unhide it.
    http://support.apple.com/kb/HT4928
    One question often asked: Will I lose my Photos if I reinstall?
    iPhoto the application and the iPhoto Library are two different parts of the iPhoto programme. So, reinstalling the app should not affect the Library. BUT you should always have a back up before doing this kind of work. Always.
    Important:
    As you're on 10.9.3 you'll need to update iPhoto to v9.5 before opening it. Use Software update.

  • I installed Lion 10.7.4.  Went to use Photoshop Cs and got a popup window.  You can't open the application Adobe Photoshop CS because PowerPC applications are no longer supported.    Is there a way of getting this to work or do I have to get the all new!

    I installed Lion 10.7.4.     Went to use Photoshop Cs and got a popup window.  You can't open the application Adobe Photoshop CS because PowerPC applications are no longer supported.    Is there a way of getting this to work or do I have to get newest version of all of my Power PC apps?

    Welcome to Apple Communities
    PowerPC applications are unsupported in newer versions. You can upgrade Photoshop or you can install Snow Leopard in a partition.
    1. Open Disk Utility (Applications > Utilities) and select your drive
    2. Go to Partitions tab, press + button, create a new partition and press Apply
    3. Insert the Snow Leopard install DVD and reboot pressing C key
    4. Install it in the new partition
    5. If you want to change boot, go to System Preferences > Startup Disk and select 10.7

  • I downloaded a movie from iTunes.  I wanted to burn a DVD so I dragged the movie onto a blank DVD and it appeared to burn it correctly.  When I try to play the movie from this DVD  I get an error message referencing "you can't open the application mediaio

    I downloaded a movie from iTunes.  I wanted to burn a DVD of the movie which I could play on my home entertainment system.  After I had burned the DVD I tried to play the movie from it on the computer and got the message " You can't open the application mediaioserver because it may be damaged or incomplete".  What is this all about?  Are there settings I need to change?  PS: I tried to play the DVD on my home DVD player and it also doesn't work.  Help!

    Klaus:  Does this mean that I can only watch this movie on my computer and ipad not on my home big screen system?

Maybe you are looking for

  • Problem in text file to xml scenario

    hi, while executing the Flat file (txt) to xml file scenario, the txt file picked up from my source directory, but i could not find in my target directory. when i check message monitoring, it is showing successful. Audit Log for Message: af840930-3fa

  • Idoc problem

    Hi, Idoc is not generating for a perticular material .Please advice.I  am getting the msg "Material 2442-02 not maintained in plant USME". Regards, Somenath

  • Transform activity - 10.1.2.2

    I have a syncronous read file activity that reads a csv, works great. Then I try to transform to the next partner link. Here is what I get in the console. They payload looks fine to me, it was created by the native conversion wizard in the tool. rece

  • Detailed Navigation for Worksets(ESS)

    Hi SDN, How can I enable detailed navigation for the Worksets in Employess Self Service? Eg. ESS>Life and Work Events>Divorce(any event) When I am in Divorce, I can see only the workset(Life and Work Events) in the detailed navigation. How can I make

  • How to send attachments in workflow

    hi friends,         i want to create a workflow which sends the purchase order as email to the vendor, i dont know how to attach the purchase order while making workflow, is there any way to import the purchase order into the workflow and then attach